@charset "Shift_JIS";

/* info
============================================= */
#info {
position:relative;
font-size:12px;
min-height:386px;
}

* html #info {
height:395px;
}

h3 {
width:548px;
padding:10px 11px;
font-size:12px;
font-weight:bold;
color:#000;
line-height:1;
}

#infoDate {
/* width:548px; */
width:528px;
margin:0 auto 5px;
font-size:12px;
text-align:right;
}

.infoText {
width:528px;
margin:0 auto 22px;
}

#info .PageTop {
position:absolute;
bottom:11px;
right:11px;
margin:0;
}